Subject: Unofficial multi6 meeting monday

From: Iljitsch van Beijnum <[email-masked]>
Date: Mon, 18 Nov 2002 01:27:28 +0100 (CET)

Hi,

Just wanted to remind you all off the unofficial multi6 meeting on
monday during the lunch break. I suggest we get together below the
escalators. There are some nice seats there and even power to charge
your stuff.

Try to stop by to say hi even if you have something else to do. We'll
find a place where we can talk some more and/or have lunch for those so
inclined at 12.00.